<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Home-Your Health Pro</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i">
    <link rel="stylesheet" href="/landingPage/src/assets/fonts/font-awesome.min.css">
    <link rel="stylesheet" href="/landingPage/src/assets/fonts/ionicons.min.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Fixed-navbar-starting-with-transparency-1.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Fixed-navbar-starting-with-transparency.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Bootstrap-4---Full-Video-Background-v2.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Clients-slide-1.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Clients-slide-2.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Clients-slide.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Dark-NavBar-1.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Dark-NavBar-2.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Dark-NavBar.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/dh-navbar-inverse.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Features-Clean.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Footer-Basic.css">
    <link rel="stylesheet" href="/landingPage/src/assets/css/Testimonials.css">
</head>

<body>
    <nav class="navbar navbar-light navbar-expand-md text-success navigation-clean navbar-inverse navbar-fixed-top">
        <div class="container-fluid">
            <div><a class="navbar-brand" style="padding:0px;margin-left:0px;height:78px;" href="#"> <img class="img-fluid" src="/landingPage/src/assets/img/YHP.svg"></a><button data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button></div>
            <div
                class="collapse navbar-collapse" id="navcol-1">
                <ul class="nav navbar-nav ml-auto" style="margin-top:13px;">
                    <li class="nav-item" role="presentation"><a class="nav-link" uk-scroll="offset:50" href="#">Login</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link" uk-scroll="offset:100" href="#empresa">Signup</a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link" uk-scroll="offset:100" href="#areas"></a></li>
                    <li class="nav-item" role="presentation"><a class="nav-link" uk-scroll="offset:50" href="#diferencial"></a></li>
                </ul>
        </div>
        </div>
    </nav>
    <div class="parallax">
        <div class="container d-flex justify-content-center align-items-center parallax-content" style="height:100vh;">
            <div class="col-12 col-md-10 col-lg-8 d-flex justify-content-center flex-column">
                <h1>Your Health</h1>
                <p><br>The World's Leading Mobile Health Provider Network!<br><br></p>
                <div class="row">
                    <div class="col d-flex justify-content-end"><button class="btn btn-primary" type="button">Join</button></div>
                    <div class="col d-flex justify-content-start"><button class="btn btn-warning" type="button">Learn More</button></div>
                </div>
            </div>
        </div><video class="parallax-background" autoplay="" loop="" muted="" poster="https://videohero1.s3.us-east-2.amazonaws.com/Video%2Bversion%2B1.webm"><source src="https://videohero1.s3.us-east-2.amazonaws.com/Video%2Bversion%2B1.webm" type="video/webm" wp-acf="[{'type':'url','name':'video','label':'Video','wrapper':{'width':25}},{'type':'text','name':'video_css','label':'Video CSS (eg. filters)','wrapper':{'width':25}}]" wp-attr="[{'target':'src','replace':'%1'},{'target':'parent_style','replace':'%2'}]"></video>
        <div
            class="parallax-placeholder" style="background-image:url(&quot;assets/img/placeholder.jpg&quot;);"></div>
    </div>
    <section>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 order-lg-1">
                    <div class="p-5"><img class="rounded-circle img-fluid" src="/landingPage/src/assets/img/3.png"></div>
                </div>
                <div class="col-lg-6 order-lg-2">
                    <div class="p-5">
                        <h2 class="display-4">Your Health Your Choice</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod aliquid, mollitia odio veniam sit iste esse assumenda amet aperiam exercitationem, ea animi blanditiis recusandae! Ratione voluptatum molestiae adipisci, beatae obcaecati.</p>
                        <button
                            class="btn btn-primary" type="button">As a provider</button><button class="btn btn-outline-primary" type="button">As a Patient</button></div>
                </div>
            </div>
        </div>
    </section>
    <div class="testimonials-clean">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Testimonials </h2>
                <p class="text-center">Our customers love us! Read what they have to say below. Aliquam sed justo ligula. Vestibulum nibh erat, pellentesque ut laoreet vitae.</p>
            </div>
            <div class="row people">
                <div class="col-md-6 col-lg-4 item">
                    <div class="box">
                        <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                    </div>
                    <div class="author"><img class="rounded-circle" src="/landingPage/src/assets/img/1.jpg">
                        <h5 class="name">Bruce Banner</h5>
                        <p class="title">Im Batman</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 item">
                    <div class="box">
                        <p class="description">Praesent aliquam in tellus eu gravida. Aliquam varius finibus est, et interdum justo suscipit id.</p>
                    </div>
                    <div class="author"><img class="rounded-circle" src="/landingPage/src/assets/img/3.jpg">
                        <h5 class="name">Carl Kent</h5>
                        <p class="title">Founder of Style Co.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 item">
                    <div class="box">
                        <p class="description">Aliquam varius finibus est, et interdum justo suscipit. Vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu.</p>
                    </div>
                    <div class="author"><img class="rounded-circle" src="/landingPage/src/assets/img/2.jpg">
                        <h5 class="name">Jon Snow</h5>
                        <p class="title">Owner of Creative Ltd.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <section class="customer-logos slider">
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client11.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client12.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client13.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client14.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client15.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client16.jpg" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client17.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client18.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client19.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client20.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client21.png" width="100%"></div>
            <div class="col-sm-4 col-md-3 col-lg-2 col-xl-2 slide"><img src="/landingPage/src/assets/img/client22.png" width="100%"></div>
        </section>
        <div class="row"></div>
    </div>
    <section>
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 order-lg-2">
                    <div class="p-5"><img class="rounded-circle img-fluid" src="/landingPage/src/assets/img/1.png"></div>
                </div>
                <div class="col-lg-6 order-lg-1">
                    <div class="p-5">
                        <h2 class="display-4">How we work</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod aliquid, mollitia odio veniam sit iste esse assumenda amet aperiam exercitationem, ea animi blanditiis recusandae! Ratione voluptatum molestiae adipisci, beatae obcaecati.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <div class="features-clean">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Our Principles</h2>
                <p class="text-center">Nunc luctus in metus eget fringilla. Aliquam sed justo ligula. Vestibulum nibh erat, pellentesque ut laoreet vitae. </p>
            </div>
            <div class="row features">
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-map-marker icon"></i>
                    <h3 class="name">Works everywhere</h3>
                    <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                </div>
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-clock-o icon"></i>
                    <h3 class="name">Always available</h3>
                    <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                </div>
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-list-alt icon"></i>
                    <h3 class="name">Customizable</h3>
                    <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                </div>
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-leaf icon"></i>
                    <h3 class="name">Organic</h3>
                    <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                </div>
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-plane icon"></i>
                    <h3 class="name">Fast</h3>
                    <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                </div>
                <div class="col-sm-6 col-lg-4 item"><i class="fa fa-phone icon"></i>
                    <h3 class="name">Mobile-first</h3>
                    <p class="description">Aenean tortor est, vulputate quis leo in, vehicula rhoncus lacus. Praesent aliquam in tellus eu gravida. Aliquam varius finibus est.</p>
                </div>
            </div>
        </div><iframe allowfullscreen="" frameborder="0" src="https://www.google.com/maps/embed/v1/place?key=AIzaSyB1xCJnpzH7S6JU8LgORCb0MY5S_-ofU3E&amp;q=Firozabad%2C+Uttar+Pradesh&amp;zoom=11" width="100%" height="400"></iframe></div>
    <div class="footer-basic">
        <footer>
            <div class="social"><a href="#"><i class="icon ion-social-instagram"></i></a><a href="#"><i class="icon ion-social-snapchat"></i></a><a href="#"><i class="icon ion-social-twitter"></i></a><a href="#"><i class="icon ion-social-facebook"></i></a></div>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="#">Home</a></li>
                <li class="list-inline-item"><a href="#">Services</a></li>
                <li class="list-inline-item"><a href="#">About</a></li>
                <li class="list-inline-item"><a href="#">Terms</a></li>
                <li class="list-inline-item"><a href="#">Privacy Policy</a></li>
            </ul>
            <p class="copyright">Shradha Sharma © 2020</p>
        </footer>
    </div>
    <footer class="py-5 bg-black">
        <div class="container">
            <p class="text-center text-white m-0 small">Copyright&nbsp;© Shradha Sharma</p>
        </div>
    </footer>
     <!-- <script src="/landingPage/src/assets/js/jquery.min.js"></script> -->
    <script src="/landingPage/src/assets/bootstrap/js/bootstrap.min.js"></script>
    <!-- <script src="/landingPage/src/assets/js/Clients-slide-1.js"></script>
    <script src="/landingPage/src/assets/js/Clients-slide-2.js"></script>
    <script src="/landingPage/src/assets/js/Clients-slide-3.js"></script>
    <script src="/landingPage/src/assets/js/Clients-slide.js"></script>
    <script src="/landingPage/src/assets/js/Fixed-navbar-starting-with-transparency.js"></script> -->
    <!-- <script src="/landingPage/src/assets/js/Video-Parallax-Background-v2.js"></script>  -->
</body>

</html>